package org.ntlab.radishforandroidstudio.cactusClient.connections;

import org.ntlab.radishforandroidstudio.framework.network.HttpAsyncConnection;

public class CharacterConnection extends HttpAsyncConnection {
    public CharacterConnection(String playerId) {
        super("http://nitta-lab-www.is.konan-u.ac.jp:8080/CactusServer/rest/instances/players/" + playerId);
    }
}
